---
# Debian server
# Run first to install base software required for agnostic/main.yml
# ------------------------------------------------------------------------------
- name: Configure Debian/Ubuntu server
  include_tasks: debian/main.yml
  when: ansible_os_family == "Debian"
